* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

h1 {
    text-align: center;
    margin: 2rem 0;
    font-size: 2.5rem;
}
.accordion {
    width: 90%;
    max-width: 1000px;
    margin: 2rem auto;
}
.accordion-item {
    background-color: rgb(66, 138, 132);
    color: white;
    margin: 1rem 0;
    border-radius: 0.5rem;
    box-shadow: 0 2px 5px 0 rgba(0,0,0, 0.25);
}
.accordion-item-header {
    padding: 0.5rem 3rem 0.5rem 1rem;
    min-height: 3.5rem;
    line-height: 1.25rem;
    font-weight: bold;
    display: flex;
    align-items: center;
    position: relative;
    cursor: pointer;
}
.accordion-item-header::after {
    content: "\002B";
    font-size: 2rem;
    position: absolute;
    right: 1rem;
}
.accordion-item-header.active::after {
    content: "\2212";
}
.accordion-item-body {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s  ease-out;
}
.accordion-item-body-content {
    padding: 1rem;
    line-height: 1.5rem;   
    border-top: 1px solid;
    border-image: linear-gradient(to right, transparent, black, transparent) 1;
}
@media(max-width:767px) {
    html {
        font-size: 14px;
    }
}